Getting Cannot Load LIBNVIDA error

Support for HandBrake on Linux, Solaris, and other Unix-like platforms
Forum rules
An Activity Log is required for support requests. Please read How-to get an activity log? for details on how and why this should be provided.
Post Reply
jwaltrip4
New User
Posts: 1
Joined: Tue Jan 22, 2019 4:35 pm

Getting Cannot Load LIBNVIDA error

Post by jwaltrip4 » Tue Jan 22, 2019 4:39 pm

Description of problem or question:
I am seeing error when I run HandBrakeCLI on Ubumtu 18.10.
Not sure that this is an issue




Steps to reproduce the problem (If Applicable):
HandbrakeCLI --help
Any HandBrkeCLI command



HandBrake version (e.g., 1.0.0):
1.2.0



Operating system and version (e.g., Ubuntu 16.04 LTS, macOS 10.13 High Sierra, Windows 10 Creators Update):
Ubuntu 18.10



HandBrake Activity Log ***required*** (see How-to get an activity log)

Code: Select all

waltrip@plex-media-svr:~$ HandBrakeCLI -help
Cannot load libnvidia-encode.so.1
Cannot load libnvidia-encode.so.1
Cannot load libnvidia-encode.so.1
Cannot load libnvidia-encode.so.1
[11:38:09] hb_init: starting libhb thread
[11:38:09] thread 7f926a3ea700 started ("libhb")
Usage: HandBrakeCLI [options] -i <source> -o <destination>

etc. etc.....
General Options --------------------------------------------------------------



User avatar
s55
HandBrake Team
Posts: 9361
Joined: Sun Dec 24, 2006 1:05 pm

Re: Getting Cannot Load LIBNVIDA error

Post by s55 » Tue Jan 22, 2019 4:52 pm

"Cannot load libnvidia-encode.so.1" can safely be ignored. It's not an error condition. Just an annoying log message from a 3rd party library we use.

Post Reply